-- MySQL dump 10.11
--
-- Host: localhost    Database: qfacture_db
-- ------------------------------------------------------
-- Server version	5.0.51a-24+lenny4

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

CREATE DATABASE qfacture_db;
USE qfacture_db;

--
-- Table structure for table `article`
--

DROP TABLE IF EXISTS `article`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `article` (
  `id` smallint(5) unsigned NOT NULL auto_increment COMMENT 'Id article',
  `Name` varchar(255) NOT NULL COMMENT 'Désignation article',
  `Price` decimal(10,2) NOT NULL COMMENT 'Prix unitaire',
  `Comment` text NOT NULL COMMENT 'Commentaire',
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=1 DEFAULT CHARSET=utf8 COMMENT='Table des articles';
SET character_set_client = @saved_cs_client;

--
-- Table structure for table `client`
--

DROP TABLE IF EXISTS `client`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `client` (
  `id` smallint(5) unsigned NOT NULL auto_increment COMMENT 'Id du client',
  `Name` varchar(255) NOT NULL COMMENT 'Nom du client',
  `Adress` varchar(255) default NULL COMMENT 'Adresse ligne 1',
  `Adress2` varchar(255) default NULL COMMENT 'Adresse ligne 2',
  `Zip` varchar(5) default NULL COMMENT 'Code postal',
  `City` varchar(255) NOT NULL COMMENT 'Ville',
  `Phone` varchar(14) default NULL COMMENT 'Téléphone',
  `Mail` varchar(255) default NULL COMMENT 'Email',
  `Country` varchar(255) NOT NULL COMMENT 'Pays',
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=1 DEFAULT CHARSET=utf8 COMMENT='Table des clients';
SET character_set_client = @saved_cs_client;

--
-- Table structure for table `facture`
--

DROP TABLE IF EXISTS `facture`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `facture` (
  `id` mediumint(8) unsigned NOT NULL auto_increment COMMENT 'Id de la facture',
  `idClient` smallint(5) unsigned NOT NULL COMMENT 'Id du client',
  `Amount` decimal(10,2) default NULL COMMENT 'Montant total de la facture',
  `Comment` text COMMENT 'Commentaire',
  `Payment` varchar(255) default NULL COMMENT 'Mode de paiement',
  `Reference` varchar(11) default NULL COMMENT 'Référence de la facture AAAAMMJJNNN',
  `Type` enum('FACTU','DEVIS') default NULL COMMENT 'FACTU ou DEVIS',
  `Date` varchar(255) default NULL COMMENT 'Date de la facture',
  PRIMARY KEY  (`id`),
  UNIQUE KEY `Reference` (`Reference`),
  KEY `idClient` (`idClient`),
  CONSTRAINT `facture_ibfk_1` FOREIGN KEY (`idClient`) REFERENCES `client` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=1 DEFAULT CHARSET=utf8 COMMENT='Table des factures';
SET character_set_client = @saved_cs_client;

--
-- Table structure for table `link`
--

DROP TABLE IF EXISTS `link`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `link` (
  `id` mediumint(8) unsigned NOT NULL auto_increment COMMENT 'Id lien',
  `idFacture` mediumint(8) unsigned NOT NULL COMMENT 'Id facture',
  `idArticle` smallint(5) unsigned NOT NULL COMMENT 'Id article',
  `quantity` smallint(5) unsigned default NULL COMMENT 'Quantité',
  `off` decimal(10,2) default NULL COMMENT 'Remise (%)',
  `price` decimal(10,2) default NULL COMMENT 'Prix unitaire',
  `amount` decimal(10,2) default NULL COMMENT 'Montant total',
  PRIMARY KEY  (`id`),
  KEY `idArticle` (`idArticle`),
  KEY `idFacture` (`idFacture`),
  CONSTRAINT `link_ibfk_2` FOREIGN KEY (`idArticle`) REFERENCES `article` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=1 DEFAULT CHARSET=utf8 COMMENT='Liens facture - article';
SET character_set_client = @saved_cs_client;

--
-- Table structure for table `template`
--

DROP TABLE IF EXISTS `template`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `template` (
  `Id` smallint(5) unsigned NOT NULL auto_increment COMMENT 'Id template',
  `Type` varchar(10) NOT NULL COMMENT 'Type template',
  `Sel` varchar(1) NOT NULL COMMENT 'Template sÃ©lectionnÃ© (pour le type)',
  `Name` varchar(255) NOT NULL COMMENT 'DÃ©signation template',
  `Content` text NOT NULL COMMENT 'Contenu du template',
  PRIMARY KEY  (`Id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COMMENT='Table des templates de facture';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `template`
--

LOCK TABLES `template` WRITE;
/*!40000 ALTER TABLE `template` DISABLE KEYS */;
INSERT INTO `template` VALUES (1,'html','x','ThÃ¨me par dÃ©faut','<html>\n  <head>\n    <style type=\"text/css\">\n\n      /* GENERAL --------------------------------------------------------*/\n\n      * {\n      margin: 0;\n      padding: 0;\n      }\n\n      body {\n      background: #fff;\n      color: #000;\n      font-family: Sans, sans-serif;\n      }\n\n      img {\n      border: 0;\n      }\n\n      p {\n      margin: 0px;\n      padding: 0px;\n      }\n\n      /** Logo **/\n\n      #logo {\n      float: left;\n      margin: 45px 0 0 45px;\n      }\n\n      #logo h1 {\n      color: white;\n      font-size: 30px;\n      }\n\n      /** Contenu **/\n\n      #content h1 {\n      margin-bottom: 10px;\n      }\n\n      #content {\n      font-size: 12px;\n      line-height: 18px;\n      padding-top: 2em;\n      padding-left: 4em;\n      padding-right: 4em;\n      }\n\n      /** Tableaux **/\n\n      table {\n      border-collapse: collapse;\n      margin: 10px 0;\n      }\n\n      th {\n      border: 2px solid #ccc;\n      background-color: #eee;\n      height: 50px;\n      padding-left: 10px;\n      padding-right: 45px;\n      font-weight: bold;\n      }\n\n      td {\n      border: 2px solid #ccc;\n      padding: 10px;\n      }\n\n      /* Détails d\'une facture */\n\n      .align_left {\n      text-align: left;\n      }\n\n      #invoice_mentions {\n      margin-top: 20px;\n      width: 300px;\n      }\n\n      #invoice_compagny_adress {\n      margin-top: 20px;\n      width: 300px;\n      }\n\n      #invoice_number {\n      margin-top: 20px;\n      font-size: 150%;\n      font-weight: bold;\n      }\n\n      #invoice_right_part {\n      text-align: left;\n      float: right;\n      margin-top: -120px;\n      }\n\n      #invoice_customer {\n      border: 2px solid #ccc;\n      padding: 5px;\n      }\n\n      #invoice_customer_name  {\n      font-weight: bold;\n      }\n\n      #invoice_date {\n      margin-top: 20px;\n      font-weight: bold;\n      }\n\n      #invoice_products {\n      text-align: right;\n      width: 100%;\n      margin-top: 30px;\n      }\n\n      #invoice_products tfoot td {\n      border: 2px solid #ccc;\n      background-color: #eee;\n      font-weight: bold;\n      }\n      \n      #invoice_compagny_infos {\n      margin-top: 50px;\n      border-top: 2px solid #ccc;\n      text-align: center;\n      }\n    </style>\n  </head>\n  <body>\n    <div id=\"content\">\n      <div id=\"invoice_compagny_logo\"><img src=\"{% logo_url %}\" alt=\"\" /></div>\n      <p id=\"invoice_compagny_adress\">\n	<b>{% ae_name %}</b><br />\n	Conception &amp; réalisation de sites internet.<br />\n	Solutions pour petites structures.\n      </p>\n      <p id=\"invoice_mentions\">Dispensé d’immatriculation au registre du commerce et des sociétés (RCS) et au répertoire des métiers (RM).</p>\n      <div id=\"invoice_right_part\">\n	<p id=\"invoice_customer\">\n	  <span id=\"invoice_customer_name\">{% customer_name %}</span><br />\n	  {% customer_address %} {% customer_address2 %}<br />\n	  {% customer_zip %} {% customer_city %}\n	</p>\n	<p id=\"invoice_date\">\n	  {% invoice_date %}\n	</p>\n      </div>\n      <p id=\"invoice_number\">{% invoice_type %} N°{% ref %}</p>\n      <p id=\"invoice_desc\">{% invoice_comment %}</p>\n      <table id=\"invoice_products\">\n	<thead>\n	  <tr>\n	    <th class=\"align_left\">Désignation</th>\n	    <th>Prix unitaire</th>\n	    <th>Quantité</th>\n	    <th>Montant (EUR)</th>\n	  </tr>\n	</thead>\n	<tbody>\n	  {% product_line %}\n	  <tr>\n	    <td class=\"align_left\">{% designation %}</td>\n	    <td>{% prix_unitaire %}</td>\n	    <td>{% quantite %}</td>\n	    <td>{% montant %}</td>\n	  </tr>\n	  {% product_line %}\n	</tbody>\n	<tfoot>\n	  <tr>\n	    <td class=\"align_left\" colspan=\"3\">Total HT</td>\n	    <td>{% invoice_amount %}</td>\n	  </tr>\n	</tfoot>\n      </table>\n      <p>\n	TVA non applicable, art. 293 B du CGI<br />\n	Les factures sont réglables en espèces, par chèque, par virement bancaire ou via Paypal (frais +3.4%).<br />\n      </p>\n      <p id=\"invoice_compagny_infos\">\n	{% ae_name %} - {% ae_address %} {% ae_zip %} {% ae_city %}<br />\n	{% ae_tel %} - {% ae_mail %} - {% ae_web %}<br />\n	Siret : {% siren %} - Code APE : 7112B\n      </p>\n    </div>\n  </body>\n</html>\n');
/*!40000 ALTER TABLE `template` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `user`
--

DROP TABLE IF EXISTS `user`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `user` (
  `Name` varchar(255) default NULL COMMENT 'Nom de l''utilisateur',
  `Adress` varchar(255) default NULL COMMENT 'Adresse ligne 1',
  `Adress2` varchar(255) default NULL COMMENT 'Adresse ligne2',
  `Zip` varchar(5) default NULL COMMENT 'Code postal',
  `City` varchar(255) default NULL COMMENT 'Ville',
  `Mail` varchar(255) default NULL COMMENT 'Email',
  `Phone` varchar(14) default NULL COMMENT 'Téléphone',
  `Siret` varchar(14) default NULL COMMENT 'Siret',
  `Home` varchar(255) default NULL COMMENT 'Site web',
  `Logo` blob COMMENT 'Logo',
  `id` tinyint(3) unsigned NOT NULL auto_increment COMMENT 'Id utilisateur',
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COMMENT='Table utilisateur de Qfacture';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `user`
--

LOCK TABLES `user` WRITE;
/*!40000 ALTER TABLE `user` DISABLE KEYS */;
INSERT INTO `user` VALUES ('Votre nom','Votre adresse','Suite','00000','Ville','email@site.com','00.00.00.00.00','Siret','http://site.com','PNG\r\n\Z\n\0\0\0\rIHDR\0\0,\0\0\0\0\0\0d[\0\0\0sRGB\0\0\0\0bKGD\0\0\0\0\0\0C\0\0\0	pHYs\0\0\0\0\0\0\0\0tIME;{\0\0\0iTXtComment\0\0\0\0\0Created with GIMPd.e\0\0 \0IDATxywY&=NU%$\"			P1Pe\n6ܾ݊(qmAׂQh}A{ݥ\\}mmvdfLRé:7bde}sx{>}^#r1M	r&\0\0\0N~HnaНg؟]s_ϭq^\0K_?\0/~ob,b==\0jHkk\0N	hog4h>ޜg;]=Uz*FR.\0V/\r\'jZ\0b-\0Rs\0uN\0ՂJ\Z0*PHg.wؖ|		d{)\0\rxkXhl?\0Z`}:JPj	-hANcנB\\	B%(WIzYtuL2l\\E	lx=8wUNn`s|˥`3p-\r,Fux+;\0A5;3P&JԵܖN]3!XdA)Lf&dnnz{\rB`3j!x	v[\0+ǈy\r>xܙe\\Z`}5k\04ϦP+灲(J(AB\Z*8)kJ\'};n߰lu#V\n=c.3X{KԀѰ1;ƨNN:x߹9^޷:v&zĚ!(-pA׈C^\Z#ĖuEe\0Z\0ַ&P5uZ\03([BPq.vکǣ1Gs4a\r@\"2&\"0M\0\0GE&jEGFߪ#~iRsosqXB1x!k\nq!b3!s-k\rV׬F·\ZA)@TPYe2(vBu,tfUݽ;W\'.^Ja!\0\01A!@##	V]hBG@SE4CA	ܺol\'|a\"Y 65bAD:bkMVo~u\\P\nZ[\Z:Ca*ϡ=zE#:w𪍭;wJu@\0HA)4A+B	J`@a#@#\nb\"8\"#ƨ\\!:k`?{9=oSkνG| \"8B]#%hZUD\0XZ\0789V7mut͠CwshaL7>}{795O+?:PJV0J\ZBn\"8&EP@ Gǩ#W@g`fps1Fpd(fXD#4#	\\ݵozh|F nX=B[*#!NMo{Z\07\'gН9hB=4\'wlc}#eYk4VPZc<<	ZĲ3971+f^#bR, 6#&@:2ُ\\t_n	6F;\\T#OēMm-`ղ:5@zC#^.`\nպ.NܱyᵓI!QA)c\"c4\"iDEPJk	F+L\"!3®\"H\"hJ5{\n8U	j\"##bS10Åqeu#|D1t_]*>p΁__x_y9l<f뽳kX_?ڻur\r*k;=(Aw`L^#A1\\;zkwJ<(MXiD6\nF˱ŤiB$Ѭ8	\"GPQjcoA	2PJƈ!FÇ #bЊ!#\0]\'SG]O9)#j\\ \r?1Ġm]Gs|*h->kOV\njhxh0vB8;/_kZPFf4р(2n`\nD\n]V	h5\0`	0dGP8]FAUd*3-!%ǘF#\Z C+bDO1<8DU>Qq&u&5YG;\'kuēXߢ|+\07ͼUa	ZY&@C`.yyj[=wkؼACF\"3d\Z\nX)\0H+L08	1ɮ_i%-#\0fegD`0X2E@r)p@!R5 8Fh(@kTA_.&{c;>t%uоv\"jh4ځ8qSsmI/b-CfWs`Պ!t@eazO]|\n:G+?:|NUV4FT\\FTr(-v:H%Reǯ\nIDOJXˁm1(t,Yz>ĺ\"\nD4tTGp]œ0`o8lQ1|!	_yqkXބu(Aw3aT	R;(V[ǟq߉KxuM@rAǀFn5Hih2\nF26c4pQR	JJCܶYDجV<4423vJv#3ET@CbR\nІPyF6Yލsn}.t6\ZUSBe1m\nH\\ +1-@kYf^@S2dP*нg}\r.shc\r+]h +GˑEnRh,e\n&\n\"^H\0y`gVsBi%E`_!1Z)(P*Xs) 0;j@(7WO՗$x7qz\0`r`pHz&޼8;kX_Zq!5e<QJdŞ}:n9zÑ62e-ܠ\rBa9DV1zQgW#%FoդPh0@c0$L)21LbU1(bYR˾42MJ*7,PQUhT_qͥ݅=;8T\0;\r0ܹ\r@+=kXXzu	vA`Y/CFXW}s~u\rz,`XYd0Na5Yi4)rG\n2h04,\\Z;0i:\0c2acJUjA~ƾ]Ŗn,M\0WhF`u21\"Ml˖eǷwu5ݷwihpm79mrm-\0`Z\0VoPA%\Z6\"<dC?zVt-T&JY\"{zl,lak`F\n@pHD(D+g0mY΄nD<ouQhB\0C4/\r_k^:C9,N[-a?\n\"Z]V\ZgJ׵?4)V]q\r+e\0Tr7x=yGzZ`𦔁a99dGoC~sXi\rL.ͥ3,VݎEa5&^X#U_=\Zi7PR\\3\Z7a#+9-Yi9Y\n[+0˾!dJ\n[f-f\n\rhd\n|D	:%/i`Sq^`	5`,`XͲE|*hk*0%Yk:2;M}~nT߫2 \ZYhk3,3ձXjTPZ.Ĳ@ATaV\rvЫBcT>\'ciƢ*DLcB\020!D\n>&@,@8]Fd\nSGN\n`a&n瀝?>}}v`\r8tQ	.X5`\ru\0N3b=B֬<l·baK04BF\nY#@g9CO}NlNM7l-LnYn+,-A\"+IJ>E\0=i1	YCb\Z v1T5}+ftv*\0}*0C)T1\ZiV5N*&&cDڮߵLa|zBD\"bdI~۵ɪ!6\rn؀%\'(\r\rX|ؒ\0ve(`6ϐmX[勬U}e\rjm;yn{1U9&?1sהAʲ+5_&Zi>X~g>#^*zFo\"M:bL-aXT^ў%41qAзJB\0BJ7+e(Jɧekܣ/}{ʻ8q\0j\0pjZ2\'BZG.`13jlzPXdGurOLO[6bS\n<zݎ#@AhI6g߶JEUixj_ <-A+aGM03%@]3\"fB\"ժj/@QJAxƨX)ˆ1l\"zVD\"VQ@$h\' ey{J(\"apf%\0G\r$OZoR߰R0CCtw\06y^htv[,MN.>vr|\Zl\rlnD`,zVBH\ZP<t4l$ԥR.KQs-Xju`t-b	bt3TRʼs.wqTa5CU2B~[\0Km3vu4r#Y^[\rB77D(5\n*~Xw_(YabQ%5k 53-Nz\0֜\nСU\na*r,xVXOMyΗn_W9e((^n`2ѫ]Y4RJFSKPh}WzͲWkҮLk)HU3w	xVn53BMo,im1	\ZB8VcwW@$\rF\0P)S%uzcQ=SU=!ZPnh-#a5ɱm]\ra\r`]e=wo=c<i&5B*V_us匐kqĔt*Ħ@	ft-V2#ܶ+\'u	T_Z	]CSK<?б1qĶRK($ڕ\"hMG,g|ңBn* a\0UVgby@B#\n60L`uA_1HLk[>_A_nN!Sf(\n޾+Ws΋F{+ɤ}{[B\n#%^Z2bEK\'H%$\"!r^r\'\04\0\"gZ@<j($zA[\"ձ\Zg<N\Z1r*aR S(\0EXԁUT> \".-n//o5#cuWŮb=V*?i[0\0l%ޒ\n{6և׌p\"e\r\"==,1:]\0kpn!,@HVHRH_k\\-Xg\\l9-++tL\Z	X˶kw\"ͪ0ie㴄Tt\\x|PB T+°[@1qsؚn^Hbt	FuǬ\'ۛb}c8hYE.tCF4Yb鞻N?IVerG#jO\n(4\ṛtr/%M$,hfF饅8pPc[}L@a] T^ʧɊ	,-.L+`g6c1k,)˹BԮ]Eh,\ZaݵQcw`OvaXRa08LEۓ\'黿g>ncB.r\"eukJBc/hQ\r]U\\Ơb}l<T/IMJϢ[4`#u\'VI#2hɞ#O\"I\"ݵ^V0skEZzrF5P BawGa%WpWȒ0åҲ%4~N*@1Q(GtBnE.`cTh|w5w.l|p`&@X0wc^xZmXa}>Ծ4[f\nfD,e}=]~N4A`a$-lBK0`w&ǲb]<	m<&tDq(/):dT-vu0LIfZGVJB2-ֈs\ZpAPLAePbY1rk\rn\rLF80*A@{!\\cTq|860,9a\r,zֿacn%JEcqu|I*ڳ1[7Ȳȗ5z[[˨2\rRG).}\nHHe&I))a$ˆ7}	=͘@B9ng\nU9⽊SP)3KSwQ C!2mErҲsiƮ]vX\'\rc%ԑOc<C&\r!-Ȁ&8v.?:F́jΏ1:c&K3pb}Uf5k \r\rYA1𱣉;T6-j,u\rBö~T2TvE48G :\'%NqaY1Bȓ!¨GprGSz`J\0+L͢\"R)r&8/ydrs㿘PEf:MLiaJqpYV\0ҌAV`aZ[%cp^_G#Ā8bkQ8waJװw4u*T#n&wwܺд4oRvu͵PG?e|%j-@.t1<\\![rrJh92$8#\r0P<৥!QmU\Z.1F1##c4ESy&(}B1eRU@P	{BcW4	`f*`5W(`k;]qBc. r@Ոƕ;h|wԠi6w\'¤RlN~艈5D\09J__w|ly9s⿟;fQsdWUh0X)2ds@\Z4FHBL:x&AXTk$j#d@b&{ƉZ\Z7l$@F99D/!Ĕ\"\Z%80k{vB;M*|Y\rcSv(\"6@#MĤe5JK;..e0Fca\ZD9aP1\";O:	ǡt3>d\r^؊cD``5sg]<w\0XLw}R#W3xbpiO\Zwd8r{m)SL`ݹVg1d֩$JqDt,̩Pg6pI@C]jF3ba(h\Z\'3])s*M\'\nIhjQX~62c|SVϙ[FC\r/8/=(Mf\0\0 \0IDATI\0`Y36\',0P&40!\"IQa=Չ5Y͍&nrjg7F@9(4,X>T;Qi=O~Ҟs=	Yet]/\"}g]`o[%q@k:V!)$&r2B^\'JtVK83Ʀr\nªbjT\Z/e\\b\0P7G];/bw*]Dt-yE\"i.la;>l6a1La<FޣjX&C3P\n	hj(%z*Ҁ$meF\"F]C!1f1QS.|9vwjp㕯|`=2,ʟut,q\0ֱoK]9j\\@`M5|\r\"h8Cب5kJ@Py6F6lHRyӮ\0di3/ G``\0{X8A4hMӠi\Zo&CDr,.-k\r+뙒]ʺ[J|;)Tl亷\Z0acv&#PՄ\nSF)%+	y`i pvMX\Z3i`\\@U1\nMSl[tura&&NFλG\n,xX#]  դeax(oov?u_~C?s(̌HH\"\r	c[@e2o`Af	X뀀V69G9n\0%̊ \ZBSU5AUh\ZM /	kBL6!@NaֲBk\n]nzmRVdbǨvB4MD#&(S*?\n%mtkd\n\\0f	4gI _֌>fgkIIqѕG01둢]9:JX5Wǉs\r\0~w]q͵K.QM$,4@+T\0Ҙ82Ja[(tT\n,wD#{dB.!fR^sp{hW*\'h&!A<z2z~Ĵϭx\\a?z_o7\0u:\'zsw:w@ÇUe\r\ZQFB\nFk*|*\0\Z[ASXd:bi\rg,!&NǻNռd\r08CpKjhr=7<q8oqۖǩ2J\ny>,Ҫ#paV.=p\Z#tgS^0+U)I*jMjf_n[Gdu$	6i)XJ!FЎ&TpVe\nN+xK5!Ԃe=Wm[\0Wxo_׽o\0000+POkkΕZx6fy4\Zxt.dfEkTQKwqlQ9`!4ƠЈZ\Z1>e|U ):3mב!05E\Z.1\Z01Ӟxix|i+2Ȕ(Ĥ\Z%R)YW?T1ǃf)m0`jsl6Tz6A=V$1AӁ\\hI0\rZ{RR>YdX˝SJ\0	Q%p\"jAQT+\r4?QJuww=}mUvȊ6;#Gh`r8b&AR\Z[ccU?\"g\\˟~*⊁m3&\'Eڴ˭~QJabT(\'cT!㺫ǧOyl8kS/:l\"P$(l\\Kp_l:2-.r#~zC	0I^<Hk\n#Y¨ô[ѳC$`Tr\0&0tTPRa3c*.8PX<O}G?GXIa&>}\0kl\0ђ-Bכq=22vAI \"0%\",#:5:\\%`yֆc=z3!|G9b\0WM&h	]u>>s:L1yj6ui^tPj6Rrr.;u:\nRN)x@Rf֩/0Dy%ZitE4\\Mlt̽Qo%\0#t$h#XiAoV>Ⱦf}A@*B\\t{!lc4P\01X.yk⹵&(92`UĨB-XҴP:2\n`2\07uㆧ];v`5DdA-}/mUځ&^FK;ap༁ƹ}=<!ZfF>(PBXn$5hWQyqշja\"|M	m}M0fY3nDK\ZO-jX_wg`_a}}K#52E?\Z]:`E8RLZ#3wۤAbʔ2JĨ<:(_+yU\" `00.9=܏HX4M-ߺ31Zi>EH\Zh?SUȱR(tP.2vnCDCǘ4Һ3vZ43~RxGƤv8c@JkSX5[6<o_`N݇.l+M@5?>\"DpϖO\\:Y+;	 WK\"4{Dxw\r Faw4iVSxK:lH\'IM\'(MGFfKnz?5oFDa&/޻I	<G[Sm:iB^ծ0JaR\n$gTiZ\'̕󀅯Eab?4o%\':)t|wQDFN8fII\0[4-%aʿjy`#<wt<?PNy}ZpK\'َohj4i񩔜E-3JåD@D0($^1Q>\0ˤLx1j_\0!BGAlg};]U\'`)8a~EyԿ:KkOPB!5qw`2)- wCORjMy;N\0gó\\fJU`E4QzUlЈs3Z\"HuY,-Iq_)O#@z G\rc8]FONM\"vRYWaS\00)<3pdٝDbPLM;SJJS℩P\0mrRY8/pd9ccbVk.;]|5/xy3HAQcN?vv\rdPAҰBқ-OIx`O3Ilә:Ne#+z0;2!0hBU\\>ΕL$ekG8+e03{xgn=<Y;RinaǨ\\iҹ[u[+Mӥ[ڵQwZAL\\##34DpJRJj|l\0~-jgZbbPat,ꥥO?y__YYs[r\0	&;ɰ8LK?}u߻~Bw2*4Q(dgn(F2Z!*+\"פ5f1F{r\n8C)yt9f	!NVQF5D鹁V?r3ʱg?%<Uo\niVYEO\"ag21TBÙR-d}piPi2s21Xe9ѝyJ2o!B0<я~]ow/\r[_~CЮŹ-YZՃMWKs~Q2f\0!Blom[ip2ZhV(:	4UC,Zhm40ZavO\'e1iUѦ;~N!%\"nϼe?>?9jYV;\"l\"49Ĺ:f*(̉ti]/;>BZJ\\	![=uLV|!KKKWW?~}u})OyV^xa׾/|s=~믿N:eRg_X=l\Zֿ{K^Xk*+\0Ȍdgǎ!\"ٍR\0l;F9	V(g<rդ:I_ou)u	\\=K ٖ=F͢nɲFzsn,foӚn$L:SV?ډAvF%za`pLc C&t%FVBk{QS rӨaeY6T%_|+?\n\0Nַy-TY3swvv֎;ry![Gf)(Q\rD%ҨC0f7aޢ&<rxn0$ cFD(}rJqJ&\Zڴ&B7\0mvex΀k~PVoHblڒ(BarGp>A>X\n,@fl̮cVKFgo<O|&gcbCݙY0O.z=K@͞Ѱ{}VsHs\\\nYH \n.q8A4Mh\"as*MV+&OVIêN\'A*d4LU\0@A]ڍs,nn\0xOEpP$9,S	7W,C4bH\\d0?{$«IׂSK#;_\\|Sfo|yPZCiFÏ%W=?e?@\\uSLJ;?{՝~Cե/,UA\'~⮇__>5&R?_9x`y-oy˓?_du`:<pp7y9Rw|c{SvW^you]wAO8c~Q)R~F}{G~G\0k/({owns(7R*23B:ƨ^x7~_|YK>`M&olOvv߆{/5?UW\rU<q2=-7\ní\r8MjgXIKӿێW`;	C8ZV8YRa?弟}h-ӳlN9m<bmc>-Uih	+ߍ~ݍ7PW;\\N?՝x/xj<w>܊Kԙϳ_GnԓO~M3xOAf7Gkތ}(x݊^K \">z״cףNor/|ίow<\\`\0g_|,~jo+_g|3t}Uz՟c}xs󜟸뮻tM;|o|ꯞ=~7|/5}?/|_[n^gWU{sY]Oq\0;vmox{]\r7y|_c?cQu4M#o?<\Z_}o`1󮪪~5:SWh/ RRVkE iўąU|MY@-j*D60\'ETWG`Jfu_hL4O@\'<<xKg^k=a>{]^MZ@-8=\0<S\0dz+}XZ]1W:_0qO[ۋUӒpQWMv`	y+p~o/\nyv5MK¤׭,q\0x~3?~$~g7pUW]5}w^﮽O\'?>Oɟϯ.ɫ_;/tcc?:׼#omoW_g<c~>|?wyiysp^sYߞ={ܛ/Ç{<_=뗾_ZYY^{ƛ`fzӛCy\0kgg	fڌ6P)AP[4D: `)<\"L&\Z19)rTR	\Zs%ѮΡN+iѐh͗Uʘw=gOg\0	S{\0ۢ9aSD?&\0Jfd,}jɃ?޲\\LS9GQtIS_U7n6I_}O1\r;֩ӗ@F\0E|/]F/\00Ƈ<a7~\0/W{<;]^\0x^{6&бc:uOc? ?q}D?_˿_r}w}:\0lnn~oy\Z(<I0ҟ6/-\"!v6Hħ76*fD*y\0pnMLJTY _<ZG[A\rj0I\0)Pi)/|nVny>/isgR:( <.`U觀BVi:C\n->Ue\nttډQ|WS@\n1\rumu{>3\"yxU^xc_BM?{o/YU݋\Z<L@3uȠE51\Zy$\Z}}Q11jb`c($8\025M7SM=ާn&_?uV:U[k}w}h62\0e.y\0<޻諸#\\;77Wloq.۾u7.,,/ĭOx_|/˟[rn٬J֥^7aץ^wux[ߺp袋;;3JZZT*SXRȢtpP=Y _Z\rb(\"&C*fYN+1\"`uɛٮ*}[KnߞV$²sVLbxW0EG^Oyt[!iAϋCdY%Gfh7;;^va1qe~(FuPu\n^\Z3MM m@$000+TRvSI*\\؎lۿٛ6m}}}w?ϟq9W_}\r8wuWt$:k!}ǎk\0`ppp^)ufZy\07pÉ?X@ί~w7^\\w_\0\nBrg?倵8{s|T~&YZ.\Zh?լ3rff4cYd%|#}MFYwtPB֣<qLXW3^@HL	\'c1OK=S⼺b;m[Rtl>iWʦf0SJ:HZ!)7^OK.TIvp\0F[j%_|r>pO7ӏ׿7LOOXky?}3<s^.c=۷o(\0<!m޽\0`ӦM3uߧ=iGGs?k=sܱ\0p%|рH.7UEj	<CmoF¾:)\0\0 \0IDAT3FHaRf<=3ìbfLNHۧo@bxcmos#*\0˞䛦[XȀGU!\r,ƀVY1$tY<//3*\Z\"ˏ%Bde(P(9u[|ۍcoŒǮx(,pk>c8=:t/͋0p\Z?u饗K;vttsJdOh%IRY{Yg#<s\0\\.~|fozӛw\\7pÖn{f}fzv5uu1p΅wSnd&I;)F^3eGLCuZO&^.jyUE`M	XWVQtM [JSǒS\"(.Sb%ƨU\0v6@IrEOA0彈97[tw^	@*:80-}dگ\\psw՛^{/LZ ?J/1栖uM yBDq__BH{)+۷-\0e<LA]#_|߼ywlnnwffSa}+_۱RU0F100hӃb\\J)QyZ%\04%`ٹ9o\0c(Jb1C1CW%}d5t\'|FK*ewJ>I\ZDKӽn1/!yy1<fwOXko|:n<P^\r\"0	S_DWA|I}><D2L	@JRvY9*+?G<5>W__Ǳ{;q>o\'p¾]vo߾5~<\\vc6_y!s|3\0VMMMz`֭ꫯ<jG?jŧs_hZ߷/ѝwݩ~;?M;~|;~d3pow4R\'Yʵy5\Z`ve	DpƁ5Qc`_\n;Sqڳ{xYÁp  Wd-}Q*dۢӃ]aROe疁Us\0\0cՑp[Caxf^bL\0%m9-L_?:hlw(\01kDgv\0!,#Y~/?w /鼓nIu7]s5#mW\\q8N1Oz,~(g<cW\0Uƿk7ۻ$ڲe\0W7t?k=)tzjO\0<U]sc;jB;\'5BLZ-$-Ir]S\\yO[@jy0R\'-K(wa:K|մ6V<h9{@:\0;C5D\0y\rLo{dʘN;v6O#7TwRDvsFCj^o	ۿ~52$\'%`㺚4\rK@ڬwb>32m\rR$Yo	߅ޥ!I}j}Jx+^/[`lll͓hy\\އZY=j*_W\\E^W_\0Gs8y߿u۶m~0<<<eY+W/KDwo&\"w7n|}S:.xG9.{W^=iya336ɬ7%EuR\035\ZM69Sb@͢B\Z	pAxbv:h\\g{0Zz304}MTTa8ƚ0x-jڏby=\ZeGNjc;d|z	x;3\r鏐4ܳ7C\'W`NsfC4U_v{g䴉O/>7~p;\\?B1(F6q76m\\/j^FϼyOlzz:zo}[\'u]=,~oy}ꪫ_~/ܸqs>-$I3.l7;;}_]wUW}1UUkQo|u;\\P?%Vt饗~}\\tEo|Q+gqƫ>ϯ/ccc#o:RgyyuemJ	OB/|Wl:xE;?OB\\RR)\\.T.T*X,b\rz !X*3c!qȾwnw=bƧ糨g()6zG7m;٬[yY9:tb\n-Y*ƈKET1lI`U1x{n,{ǄGMF̦`1dQF&i1w\\uHCJ{&l3@,c{pCHݽ!\"KxG7|?v6F7Sy?FT(,ֈo~\0A~Ǟv~z?>@$ଅ)~Wcixxߌ5=>8vP*3o?߾wvc\"s\r_ۋŞ|xeWɣ(.cft|罏\\{L|wꪃ678wܻ{B/.÷Jo|c5y˦O>9眇N:餙\'=o~G;O||<@D<:::sg+o>Zs*.SA\"bkO/ok>Wh_җ|G9w%\0L_xIyO;T*ֺq	\'Dj=4gٌr^ڰg}7;ܕדV;܌FUj\'x>~3bآRP@T*RIbM0v,m=Wղ\\cFw,(:i5МFc\0n?{\\$qu\"HIҖ{~x;q?T>AkϹ(Ju.o,3J`,#N߫/1\"ro#sS>^!V޲Z\nBTdz#TϠjq`Oz*Ņj!j\nQRT2H\n+N	ߞa5;;}crumOZ7n{ի^uV+\0rwN\Z m~$/+R>ʵBm8TȨI2j\ZBɅH}sCއCf,sC@w;vR`,Ѓ+@%i\0^]NN\'!-\\`23B*бWΜ\'k\';}o^si۹ay4Rw?J6x+wꞠy܎4UHR(*/lis.?b(D,Np	E@,g>&Ɔ֭[7?ܽVO&?`~9o8sk>\"Jr3clZ-+d%魂s(20Ƣ,\\[M\ry3kTZ\'\":k\\7yιzc7N,vůR=~fˋRkyqޯPQީ!0oX1L6htP-Ѻ%-$=_bI(Ǿ簨b\r>B_+*Xؼk\\Ek!!Dw{/7w}۷oW\\qѯʯ+T~֡2q=1/TʕSz7VGz\nWB+7>=1ւd T3C$P\\-J,dVEAYqH ;h\n1:\r盖#[>YW*HxCf0-T;r#=љ\\%߿7btq#yXx_}2\0ʿG3\nAL\"A쭉i<iق ,):\0|KZ\0\nJ@\nF=3A~85VAgɡ~?]O}^xu]7~v_ƍ7x:;n:2h>1uسM\0R\\.+b__:䓰nZ~)g,=rQatdAd(MHղB&0:P/4ٖ-%beAliv%|4,{	{\0>Lý#-OnCh0_:MGca~_W_ӟ΄鴟\'w͕jC:Im`/*1SʃR>̃zk9XN=JtqVYSݶFZZR}K^%\\K.ٻsw~oo==Ї>::сJKV̩1ɉ)[R~ţy-aͺuڤ\0E2n:RBf\Z4r°J\n3\r9LD>RBx-`\"	9b-dKyԥD~\0 ]hןK%}Rn|$D\"\0:`8N\rnF!e` fT>,kT~W2B#A/q?}[Vr\0Bt?\0^\Zjv}.\'B*FWatըcfBHBMV:HqH \0vJ2\n9lQO-s*}!7ex{}}	8\nyNDc-lGtsG!Ispm2O3\Zxoc:\0J/|(#ƒP%`.s禬6B\'@,~p/~q\0+\r U.Z\0V۷ςsh	>q:h\0%\0d:3)7z*S{VLlE#H3kWfȕa<%	FA.4BнMĳ#CQGRDqVԎe.{xک.u;tmprளtNXM:Bd{B +?m:ӶuafiA) b\n)\nht\0̆nb@}ݭzyU;-,\\3<8841Q*	ug@<;_)+bq(C+XllQvE*4%#\ro4\rHx`tns<`nKK)\"kNDҀg]RQdƒ%DJp]\"ە<UE:syxq+LޱŚɽD8#,F,7n(m?夢qF;v!dz2Ge}!57M-1pƠ_9RCoN##3HHv6*h͠. yR0nyz~,\0MqT!!U~+簸\rxA=@6H;rJ;JbdX\ZKuo~~a{avZYOQJ$\0\0	G\0의755QSAB	Z.E}ր9hGЙE6r,.MW#vpւ4jb$fĝCȬk;p]6hdH8h`:cdɤE\Z.0 H ^&lcҡy9nj`gChi\'Bw>0[tK*~^5}Ht+9H*R$`Cr>6xJ;*$7[SSϟ<;˒~zj+\\a\0v.j\"Ov7AG§//N=ZkNñl6Tzz/0@X6&3Rѯi\"-q\03as,fL~74#13z#ttow	?s*ԣ=OGmC	VۦcvhunҎn,A~@IA:X(Gq䣫?p5DXRxYRDJ!bADkZSSӵNzV:ZKbm4Bk@@@Oݱな8)TcH\")	F\0[r!.>sϾ{$Yc`5u:1.o>[^3X\\>0gQ,P$r:a_n3ȴ~SiA Pe׮0F?EWeO,p045qX2]C(B,]O㖻SD|7/+Ēus%<>A40XP	Zi` ᭃO$()GmhUΎ++wU+]JE-&`uVK_o\0((K5$Vkf__Aml)o쳶o&m:m)Ӗͤ1\rIBfQ-ȑaA,՘yi2%ʛƃRx.fY,fZavچ( |rKPϗ9cAKvm@	\ZÄ9ҿ6z*(LN<%іpC݂Q>ނqkhQzK㈐C>rQ\0T䭓P7OWlk$].W+V[YGr.;jOʊ֭[7mN93PQ!+1JVy?shtbFJ[遖\rFzW閥̷HI`q\Zh\' 0<߫ҧ\\=lic<e3̂q \0Is2:r$Gybx>re|Ǝ2Pᘃ܁}>EG0+.eCf-@a0`YZ Πj>%+H6pIIxq	*O^\\\\ଽ+[me-nv Y~}я~􌍛yłz+]hyЊ\"\'c{	>uˮ	XmTH.h3	-ygrbo1ulsY.DZX@sZrH<`0`E:cW>݂7te}@FŠWG_S0?<gRq-FSr鶘YAkjv}xWH\0\"Icљ9e86jAXIv4f΂	A)!$JIoe	!bY@&4KVluQip\r[lzQG\'<CIQޟ\\{  cA\0pcןS=VE\r:eoBqjH|]]H;zf!8XHDa&(( VL1fقBkilH}FXLX⇕G1Ԯip\0gѩzI(r\0\\\r\"mHmy3>l	Nu;iςFfj_95SP2mUQ	U\"-I6Lza;97n}\0Q୔8M\0cZ7ڔ]ڍ)íǺ?뱎}y:rY0-,,uz^\ZVJvROLm\'\0Xu;fwi.BHeFt.uGbVl942X\nP傏lj b	)F#IB[FƦ\rXXXk\0./my]>3ox*\'\"dvS~sCaP\"cϢ.;#?`gu`\0%EXțC&o{\0\0 \0IDAT\'eXY`%rRn3d/zEOǿzX(;\\6㞝c(D9l{@X~)Aߵ|3?~\n?Ay:8277BlHH|w߭A\r8sgn|K7kZĥLC2(Y5߳M(z*^ªB\r4#ь#QWGԷa1]Fv	`|TB\nhpN@GJ`Bb^Í{3j 9i[\0ܮV\"BK69W\\f`F,-.C2cĂBz\n$**gi&u	`/<DE\n<-s#\0;i\n.\0\"\0H޳{c:u\0\\mN^(co]CT)̝CpP\0\0V;sEǛ5,\"9*M{\ZX\'׌Tj2١1q}\rI0	$z7\0ya\r\"*9Lkg,mxz\01}v[\ry<0m[e&%>\n~\nOH\\nL]QX\"	ۇLFX`\Zq_OYAi=ѬY0c(oN<2~\\TDTD!II	)`슏<)j=㯤~?g.,̽9\n!) 3]`s(8hV>5eĒN?]l~g=BEXt:=?`^0@#`U;U`:X0(8$aYa1\\qyGe)}z#ɻ|.1:9вcy\"SvA\';=y~Oj=y/B\\ړ\0ÒH`\'Ѿb\\#16	bvxE%?PB#,\0^8:_|߿qX,p_(ĈR|\n:=\nX\0Vn5̟ǅBX(d\0%`q+!MQhj$֞9BGűR3Pii%\nZu&aJ2\r ,`*|!qpiԛ\ZYE@r,מ& #`\0s<jW(TCKOufϊ $sPJ=>3!}4]zz;V\"+Rتe6ii9EJ%g28~\"%ۑUXB\084BCI¤F`8J2}mS92w~~~hy{s򡬲<Ӗgm{)UN7kO\rknaD#[WUl-	haTfR2ZT{Pl!k֢$ZE3XL`Ue{yui3ڸrG1Wn\"՘=rt)uO$v̎!\\BvڙcBwuε$eJ*R3l6ˌeK~\Zr&\08Ȗ\'K3tlZЁy\'VDz|<YPV G>mq\\Bt׀vMR۽ٌR؟:Meޙfb&^pЂ/a;gWN\'[4@2ZHI2&7\"@Cj,,CC{@CľbH--Vҟ_>	mqhBBf۩%!\rD=0ORDX=ˆOt&8\0%%֊(\n\n`Qpo9JQ\\5Mjdg%9Z5#ovsc8ۯ9T|\'uP2⍖G\Z,#6^smۆ#.D9!ȵXy6c&!}uc=:\'PYUwM5,,Ğ|ƐRa\0@һ(H`uajLsܘMc_߆i B;@\nRb~UjW	qxSvJhʏMZ/M)co,$ڏ]AM\"UqV3ڤ	LRi}}0i댆024B#hFC޽#RPJb!L$=}}k[lYj++i.᪄sΙaGC;u5i_wO<HYK\0 UԎ<quDegiUYm{Xȉ{Z<%@MN:qO^ŔYJu#zd!B0%%\"$P~0j1phQl;!i	ruxDܞ\'qy/BoPbOV̻{b\\gO)_꜃\Z.8*r\Znd܊bIj8l	ͰF\ZT%XfZ1Zstbqa XcŸ8Q(tEve\0њm|ko9):Ua\'1Y\"IcbrS(83Q(:?ʈ|n#%uʹe9ʾw#\'cN2DBn<$P;Sj$R,fX\Z	8\0x/r$V(x<=QJ`\"GT§[ġj\0ҋEszc8f42}Ctf\"#M6JWCOIO	~zsOQbJ+*5Vb9e&vg	L5\"8d{0sw)	:+ e\"r.0CRy\\.\'BAq2Tte} o喻N;Խ[?\'b!DgĔ(m4ј8`bb\ZF5?кsY]va-ErâTwNCe	bo!=t:\"\Z=RZdZ$J	TA(Y$g`7 X0]}:o\nmL\'\n\rC)Z%J￐8L7-E멘=8W7H砍dpw|\r`%z͈Vb\\\n ,ed1\0e_?z{R˓`yؘ0*lXԕjŖLI5Q,&+J\\.\'R)+\n+.鞃M7?}BhhcVafz\Z\r?;>\"DQ)%0F6p\reSCǈ`EU\'ݹк7Ruǂa\Zb%@9̥ڢ\r@gY櫖E(E@w;Ǯ̊s:o\rA *`FH祔 Ē3@mdskmiA!>g-wXr$0\\U\\oo)rJ,\'dluƐӉ:-T48Џ8RO`vf[]qM0gږNjWW࿬\Z}(`Wv[oV%߇ݻw㑱1@_)(!K!JqAOO۶m)N\nez+8@\rEƊ|$۳޺5WZiO.ȁJP*+S4	\09ԉ1T&CHpޚ=2U$CD{^d]F9ڒHO!c=u^a}jmH[or+@mK0zՈz2\\h``MbP)pɛ>tp<55(EQRJbQ*jVV===V^V[f+hV?I$M!$IʝQsd8BŘ5^HE8}v>wu02\0bub`w#YhL44SqG|%$ja!>:\0945HJ\n(\"pUd_]elW31/.>*G˶a,_L24\\JAPhi~ssP/)yR j5R$#+b-54`ӦpÃZ9\'o;ۮhivz;)q\'bYTj===*JZ*4\0\nVu\0+K̾wmg\ZRУ!KBT*jb#5߄,\0a7#juFIqkC=~pw;S5A7+007\\PI\'[46L\'_|\Z4fS.G9hT1(sP?:MDPы:/_ \\!g\0	84CC;Xf45C\0V0+\nc?g}{6v噦Fbon?~kwz:k237=318}j`槝*\0\'?yk_ڧK_R4zzzg}7bQqlg/xy:x(:aceXz4\'G;PpuοlКC}d=\'BT*u}J*lzb{<B\0.Z		=\"\Zϰ{EMF%ͽfp]1㾡bqx)̴0UKfF\09d\0ڢz^Ԉ!Vޭ3\0~\\.D|An\'43Fj,$yJo)H]/ȹ<\"?J$𖋎[ƒS>o=C|҉_{!d)gk.ĦJ\ZKA*|e_Bs-.>=kU:\0jZ\0\\.gqår1x<~\'bYx[X=v_:2ڲNM\\5rZGqs\"1u6$0=5nB\nnmqyo(;iV}BnbU4fck\Zg6Tf2ǖ˽ly$9AZȴ,Å)m!P)t7\"BD4W{`*JB:teP[}^xּֆhD>z-+ѡ@1B\",\0<\0px	@OJ$yv>o?NxӅB!9\0\\(JYRIP(8lܑ8ΑZO+)SCwOϩu~[}T۟	#cn}7G|RH&q-7!MSɉ\\CyiE]\':D]\Z)۹2{эjo24TbbI3\ZS	w\rr\"(\0qh0HT`, $+t9/>]\0My-X(ࣴP	(R0\0b.\0Z~\0(\0ݣ+\ZںIЭ\0P*DJZ6`{lZR4r\0\0Q(̚5kޒsVB~u6\'~D\0h[V>:U3^5|ZZY{7^_i7^~;;;g;i#v+8m*b&y|jneQYtv֒\r-̥*lHZOϔĳDfhci<	hx4!(6R\'s-h(]I0*NL}VD(!E-)mk#@<\"Bm\"k%=m~ݏܧ6z#|,ؽ;ű׵oۻJ*92<RLZ~\Z\"F^	VRtYXy所Ρ*\rewdo9t;bxp8o~W/8}ƹx5_\")ck6nbrMNLm5[c_,\0|6n\n\"8FR\'\'b\Z@bDP@=#4@Ch	,Ӧ35ȩDE8Rb0v5GB93]80SӴ03=_08?\'ڙp~=\\@19/8C_;b&䅦P$cɕrftˉ_\\ ?/rwVZg}d1Vt[\"JuiȭF3y0t1_<77J)Q=F=GcÞuTz	,Ȳlr|Orvv6ݿfgff9Dct\0pt,˥׭#0	5عhQE)Tj>%+Vخ [o\Z5=\\K聈B%*UK\\t4@L&Qh=+\0#3!\Zc;vHleڵJ,P*D\\*&cc4\r+tBg08pV!pZ8c٤1d-l*䁊ۂK^\'I4\0(&\'֟*ZY+<ݻM\0;wf9\n_P/`K+ŻiR*o]v@23c1hyXfRLޥL~WkL`ǤJLbkZO6)bs֏(\0v용8Xʼ4a	*wN9ojmW9(ra\"N*G^	?:Z\\-F\\.DNʲ05KdeQ;gC$s6UdU E,B{tX7husx`|߽̮O1VZYOv<ҀK,޽N\0Ǆ0+9X5å@+CǮgBW,l[vp70?wk֬݀J! O%Ж$88gIU6\0J#ifZfZfb(:\0X_©9IE]>ދIA&]%	@I.ƑS$5a&&30`Hb#FA;X2ZNd`ר;ZVRtCm}^dfYɩ9)MJEOT磕e\0׊N\0zufMw\n`p;RPg=i֯\"@{<,Kq-W+ZAp	kM >@CH-1;Z6iVK\'T,L&E%ET*REYXm,cɶ]BCMpG1x\"!IRIVt 	g lݑMSnw˰ l`~Xl3giEOгLr0Վ|[7ֱ\rZ6_iXBe1r]gzYRU]U]#$Jxg#d\0Afx`=%y\Z O2H2<(ck/i-(7/]]뭻spϭ:UlI\\{~]\rV2\r)C@S@I\r`&}~\Z\0:W._8>w`n?\'\rRbmmB	߇X|P\0Iһ5pqGB`Al.\"ۉEQJ1\"\0{Zƌآ6b.+F!D	ID\nȆ]$a4\n  $j4-D	E 2\nR\"ilR@P%*&q0aIE0d\\9$ПuSA@e^cXX7|{p ri5hczWY~NB~0,m~\0@]3Tp\r*P+_\'_|UtNկ=t|~-Y)45E!8}.\0hLsxJqhC<R`*UW*I+\0 rHL(}FcB*F\0N)aQJIP@R\n՞&\0\0IDAT(!X)%JpI%Ĉ(  JI$ cqT\0j*Υ3TRp.@5~\0\Z8о`\re#3@䵽/RZeGHJYVC,4549\na:ǈ?;\09_}=27\rqaZ]pd<ColM6Up(P(tH2)	*$$QPP%a+B,=XA(I(QD3E\"}ī;BiHTB$UJnp!c\0ٹ\0|v_f4\'V\Z1p0ľ10?ă07?bQJ?Ƞ%11vG,!*5X\0xc5lP7\';GǶ8997!(Qp2V	5%ˢ3,\r^6 iIیDiĂ\0Kw)BIHK><4˴**0(It5,J2\"gX%9Q>Ao_<jVS/G\'.+ӳQ%8je[[[1e0@iʾz)8GðΞ)1K\r-Q\Z*E:2\0Nu5Ӄl6>#/#/<kE 9lBk!W\'\ZKDoiC@%QUhSIP\riHW*YV%;Wf s0X}sS	QY7!AA6}4LJP(o\Zzu򥄉t8ͺn*0ZkkPJ<AVm#BH=AݼE\')ƭ>oxcx_E℁NRA7j{T:& Gk7;Ӳ,:\\ E]qla*T!\0*XDE$  .|C\rH}tStzRIubNW7-e^^{P]26HТ\n 4@)>b/a	<Ce\0t|(e`.ZGY}VR{;9lMFQg^U#k_}pPhETτj_.ӢM3\Z%)X@Bܻ˵0V;\05E=ͽ4IK&̬L2\Za)@e33nG\'\0gũ̑IW\0\0ONvw/NC^z8A_3/RYCE%J)2Z</\\~Rz?tSc_hm۔ne)3cHj\\\0\0e\0c\0v0^,\'o/uC9(dReO+L,A1:@h{ךնs.?F(6Dedw|N5\0P@?{2*LuZےTc\\Pӡ嫗hZ\"b0Z[\'7M/`qn.raۉJe~A <TpP(B?!nUg=tx\0N:`IaJ,~@V85Nw:L	!DB(gD/0AIDdE\";alXXb֛Dbի;HĜ\Z8<ϪQIu~\nTHqY\n^cTԳuQo4\Z	1&! tg?FazXT*p]Wqu<mzJ%tx8kNJ9ÁPNAj^z<PJg RBA\"p\0i^mVJ]6aɁXg_<?w!Pۨ4mbLꥂPxDT)J@b#2)h75\"FA!(j0((lxtrvb0(ym(%Q*ssV-7B?t)BEv^fM\0O?e0{2%n_QIq0]?O<|\rڝSJ	턥쥊sg,%Pbiy/VVV*<<\\\0J9|+ƗN:L5,2WZ\"mYUO@z^8\0a\0RJ*!ZݫW;FBN)!{ttĶpΈ\ZrλYmV2|\\.Ţ_(e4cXYlVW^\'ONBRlD-Cf\n)xO<I;v10^TXKr\0%7<U(O)$%7q\r5A<mSWAem̭TQBpZzw\n2,rS{F)%=2XTPm!\nC2eRhV^7P(!؎خ*72:J)J2jjP|8Nzbef	\0`54CdX({ rwrt! )\'=Cj\'PTDqwU2)-Mv_wzOi0ˆ8Gt^\0ER(QCbb2!UƔi[M4\ZuͤXpt:^N\Z\ZJ}IEVENnEyq272:b? 8CᵚN\'緊ŢW(t:NƬl3\0kO?SN4XfiJ(pm:<?<7?r)$$SIJ?ETRJB\n;@YH$R&^G{ҿ=|0?y1۳I}YdM8~wii?imlB\nQG\0\'O,ܹ1JiN $-dҡT@[q%{mH)1t]gwLR\nʨi\'Q\n8|l,p@yEqFVMizeU+\0<_RfYߨnT׫8_v>Xػw>r419ҵ._vRJ-fq_\ZȊ5io|MCCk\'\nXO>|!BB*v!1\"0;7W_{vCڬnQR˲a=g8ɤB)I*!Θ/40<ͭ\rZu2M%QϜzU_WJ5Ԁ2$XemguuZMf[֮|!u++Z(M\\*[pB`\\ߚ{R]rqH9wmۄ1,u,L_I9gWWJZ3BRA4jW(;v#Bs(	eL8iQ[ۜhr׀8cܬaqaC<?hZ/Rj]rncwVW*6\Z5$w\r\rV&2%}_9fU)*krV99m̪5 f`E[\rp\Z=\rX<x}ѣĉȾ={	1Bi2PѤFcA%\\x\"J!t<?x7WxsQ>b1V.ʥrscqNHRt	a\'@Ż+s\'\0g>x^^Gjeab8*ba c\\#B}1ΉŹ܅Fb4;6%\rNfjGLDQԉ\rXe1XC9XG)ؔ(=fFU0assիĉ#dn¸Al\Z}ҿkxaq\0r{>}RYGGGGK#å;wR>;1gkS$Qf%5K̜Z^\\&c׶&DkU}K	epf6k\0gP.wtjhC򚡷L6AKVϫ&gujZ\r!D1H^#op!ܹ|n^}u<a޾*\\\0R}vObsrR㜻mrihpT.CCN\\vłS,|%\\1E	!2B6)H%\0066,H	kߢ,\0=t;{T$+Hmm9dv :`uoNyyoǱw>\0\\%7gfsUQ.UV_pjјdf%iF2RJ\'C7Cj9K˶~eY㺶8mY8e;3:2\\+ps)]jѬcyy<B}vj0%\02;xѠ6,`[\0+A:EZJ\nu\0)e X^]B((zvعsᏞ/`\\k+S\0V8nj6qN+O>2F	ORS,.-p-|5Qo`:%\0l{޽6zB>ftR\"boh466><2\08!bi72ZZX1=5u	V\0kݧ*\Z5؆52\r^gu\r<08c]ըRYő#GAϩ><\r`3{x4~@\ZfGjJ(AtN~ML[ٿ}{usŤcFܨ.\\RJ-iZP쪥0NT)ݨNiyV@8;?T\ZKKIL8|\0!-{_H7)򥱱1NpWTYdqŽʰR\r%\0И[67X<zG#?w`r0%!}_I)IkWw:mi+R%:p}p3WިfY)`\0fWf=9gA*v\rO\0K酽nYgv|y||09,`~2exSSqU<l9,W^W3͍ꛛHV[Qj6LЬ5xJ^7)\0۱mcB޵mmǱs.B[7h+)>w5o2EXw15T0l߼9|ʕF/r亮\\:]8_UJtm\0o${i/lcǎ޳g|\'`圃1đ␂S\"J!RB!Z~/OMM7,2ˀ%\rPHWƼN\'hܼ9r;SV{2Z_XX9w3RE`|+qlCy8e[fYJX\n\0|?@BD^S[V}vS-.˧j\":gqD赗n9\0oZ$I\rB~Kij(A\ZvȟCѮCTFPTj:60L<eq+>bs cXY3UW:kZ[VZZ[a>jt 4oV]v	J)OZ__K/FuؖA.u.,+abRs/͋Ev,NMGR{AׂO\\0HW-h??P.Ks\"TϿy#zpnse[\\Y+,V/*,2ӵ`Obܷelܸ>}a}R\n~15ElI\\u!,DJ);Ak+яիyS\r\"O	p	͘6܅Zj@pƛoݜ9~E!XA෼Ng#\n0XVeuyei}}i#A[e[>?y2o7lXG_]YYݿh5[FczD <S_+)Ps\"@8 )5;vֲfV/Ydicti\Z,D,Fz,~+go\Zfgmgbd%aeσ\rӃv.!,\0?2,_q{\0\0\0\0IENDB`',1);
/*!40000 ALTER TABLE `user` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2010-11-05 22:06:04
